# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Mar  8 14:15:46 UTC 2016
pkgname = elementary-docs
pkgbase = elementary
pkgver = 1.17.0-1
pkgdesc = Documentation for Elementary GUI toolkit
url = http://www.enlightenment.org
builddate = 1457446546
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 30838784
arch = aarch64
license = BSD
makedepend = doxygen
makedepend = imagemagick
makedepend = texlive-core
makedepend = ghostscript
